/*     29022 : Image slides (for Maine)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__29022__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__29022__ a {display:block;position:relative;border:none}
.pm-slide_wide__29022__ a img {border:none}
.pm-slide_wide__29022__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__29022__ .item {position:relative}
.pm-slide_wide__29022__ .item img {vertical-align:top}
.pm-slide_wide__29022__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__29022__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__29022__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__29022__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__29022__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__29022__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__29022__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__29022__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__29022__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__29022__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__29022__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__29022__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__29022__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__29022__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__29022__ .owl-dots .owl-dot.active span,
.pm-slide_wide__29022__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_wide__29022__.build_edit_mode .item {display:none}
.pm-slide_wide__29022__.build_edit_mode .item img {width:100%}
.pm-slide_wide__29022__.build_edit_mode .item:first-child {display:block}

/*     29053 : Blank      */
.solid_line__29053__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__29053__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__29053__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__29053__ {height:20px}
}

/*     29031 : Text + background image      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__29031__ {box-sizing:border-box;display:block;padding:15px 15px 12px;border:1px solid #e1e1e1;background:#fff}
.img__29031__ * {box-sizing:border-box}
.img__29031__ img {vertical-align:top}
.img__29031__ .title__29031__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#444445;line-height:1.4em;letter-spacing:-.03em}
.img__29031__ .cont__29031__ {display:block;font-size:13px;color:#757575;line-height:1.4em;letter-spacing:-.03em;word-break: keep-all;}
.img__29031__ .link__29031__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #ddd;font-size:0;color:#ccc;text-align:center;vertical-align:top;
}
.img__29031__ .link__29031__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}
.img__29031__:hover .link__29031__ {background:#ddd;color:#fff}

@media all and (min-width:768px){
	.img__29031__ {padding:20px 20px 15px}
	.img__29031__ .link__29031__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__29031__ {min-height:280px;padding:30px;background:#fff url('/img_up/shop_pds/rukvisa/build/option/main_icon011580175333.png') no-repeat 100% 100%}
	.img__29031__ .title__29031__ {margin:0 0 15px;font-size:20px}
	.img__29031__ .cont__29031__ {font-size:14px;line-height:1.5em}
	.img__29031__ .link__29031__ {width:48px;margin-top:20px}
	.img__29031__ .link__29031__:before {font-size:22px;line-height:25px}
}

/*     29032 : Text + background image      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__29032__ {box-sizing:border-box;display:block;padding:15px 15px 12px;border:1px solid #e1e1e1;background:#fff}
.img__29032__ * {box-sizing:border-box}
.img__29032__ img {vertical-align:top}
.img__29032__ .title__29032__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#444445;line-height:1.4em;letter-spacing:-.03em}
.img__29032__ .cont__29032__ {display:block;font-size:13px;color:#757575;line-height:1.4em;letter-spacing:-.03em;word-break: keep-all;}
.img__29032__ .link__29032__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #ddd;font-size:0;color:#ccc;text-align:center;vertical-align:top;
}
.img__29032__ .link__29032__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}
.img__29032__:hover .link__29032__ {background:#ddd;color:#fff}

@media all and (min-width:768px){
	.img__29032__ {padding:20px 20px 15px}
	.img__29032__ .link__29032__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__29032__ {min-height:280px;padding:30px;background:#fff url('/img_up/shop_pds/rukvisa/build/option/main_icon021580175338.png') no-repeat 100% 100%}
	.img__29032__ .title__29032__ {margin:0 0 15px;font-size:20px}
	.img__29032__ .cont__29032__ {font-size:14px;line-height:1.5em}
	.img__29032__ .link__29032__ {width:48px;margin-top:20px}
	.img__29032__ .link__29032__:before {font-size:22px;line-height:25px}
}

/*     29034 : Text + background image      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__29034__ {box-sizing:border-box;display:block;padding:15px 15px 12px;border:1px solid #e1e1e1;background:#fff}
.img__29034__ * {box-sizing:border-box}
.img__29034__ img {vertical-align:top}
.img__29034__ .title__29034__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#444445;line-height:1.4em;letter-spacing:-.03em}
.img__29034__ .cont__29034__ {display:block;font-size:13px;color:#757575;line-height:1.4em;letter-spacing:-.03em;word-break: keep-all;}
.img__29034__ .link__29034__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #ddd;font-size:0;color:#ccc;text-align:center;vertical-align:top;
}
.img__29034__ .link__29034__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}
.img__29034__:hover .link__29034__ {background:#ddd;color:#fff}

@media all and (min-width:768px){
	.img__29034__ {padding:20px 20px 15px}
	.img__29034__ .link__29034__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__29034__ {min-height:280px;padding:30px;background:#fff url('/img_up/shop_pds/rukvisa/build/option/main_icon031580175342.png') no-repeat 100% 100%}
	.img__29034__ .title__29034__ {margin:0 0 15px;font-size:20px}
	.img__29034__ .cont__29034__ {font-size:14px;line-height:1.5em}
	.img__29034__ .link__29034__ {width:48px;margin-top:20px}
	.img__29034__ .link__29034__:before {font-size:22px;line-height:25px}
}

/*     29035 : Text + background image      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__29035__ {box-sizing:border-box;display:block;padding:15px 15px 12px;border:1px solid #e1e1e1;background:#fff}
.img__29035__ * {box-sizing:border-box}
.img__29035__ img {vertical-align:top}
.img__29035__ .title__29035__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#444445;line-height:1.4em;letter-spacing:-.03em}
.img__29035__ .cont__29035__ {display:block;font-size:13px;color:#757575;line-height:1.4em;letter-spacing:-.03em;word-break: keep-all;}
.img__29035__ .link__29035__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #ddd;font-size:0;color:#ccc;text-align:center;vertical-align:top;
}
.img__29035__ .link__29035__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}
.img__29035__:hover .link__29035__ {background:#ddd;color:#fff}

@media all and (min-width:768px){
	.img__29035__ {padding:20px 20px 15px}
	.img__29035__ .link__29035__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__29035__ {min-height:280px;padding:30px;background:#fff url('/img_up/shop_pds/rukvisa/build/option/main_icon041580175346.png') no-repeat 100% 100%}
	.img__29035__ .title__29035__ {margin:0 0 15px;font-size:20px}
	.img__29035__ .cont__29035__ {font-size:14px;line-height:1.5em}
	.img__29035__ .link__29035__ {width:48px;margin-top:20px}
	.img__29035__ .link__29035__:before {font-size:22px;line-height:25px}
}

/*     29054 : Blank      */
.solid_line__29054__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__29054__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__29054__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__29054__ {height:20px}
}

/*     29055 : 타이틀 텍스트      */
.title__29055__ {font-size:0}
.title__29055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__29055__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__29055__.style_top p {padding-top:10px}
.title__29055__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__29055__.style_right p {padding-right:14px}
.title__29055__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__29055__.style_bottom p {padding-bottom:12px}
.title__29055__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__29055__.style_left p {padding-left:14px}
.title__29055__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__29055__.style_circle1 p {padding-left:18px}
.title__29055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__29055__.style_circle2 p {padding-left:18px}
.title__29055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__29055__ p {font-size:16px}
	.title__29055__.style_top p:before {width:16px}
	.title__29055__.style_right p:before {height:16px}
	.title__29055__.style_bottom p:before {width:16px}
	.title__29055__.style_left p:before {height:16px}
}

/*     29036 : Image      */
.img__29036__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__29036__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__29036__ * {box-sizing:border-box}
.img__29036__ .figure {display:block;overflow:hidden}
.img__29036__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__29036__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__29036__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__29036__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__29036__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__29036__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;word-break: keep-all;}
.img__29036__:hover:before {content:'';opacity:.3}
.img__29036__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__29036__ .caption .caption_inner {padding:20px}
	.img__29036__ .caption .cap_text1 {font-size:20px}
	.img__29036__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__29036__ .caption .caption_inner {padding:30px}
	.img__29036__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__29036__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__29036__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__29036__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__29036__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     29037 : Image      */
.img__29037__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__29037__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__29037__ * {box-sizing:border-box}
.img__29037__ .figure {display:block;overflow:hidden}
.img__29037__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__29037__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__29037__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__29037__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__29037__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__29037__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;word-break: keep-all;}
.img__29037__:hover:before {content:'';opacity:.3}
.img__29037__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__29037__ .caption .caption_inner {padding:20px}
	.img__29037__ .caption .cap_text1 {font-size:20px}
	.img__29037__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__29037__ .caption .caption_inner {padding:30px}
	.img__29037__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__29037__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__29037__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__29037__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__29037__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     29038 : Image      */
.img__29038__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__29038__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__29038__ * {box-sizing:border-box}
.img__29038__ .figure {display:block;overflow:hidden}
.img__29038__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__29038__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__29038__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__29038__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__29038__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__29038__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__29038__:hover:before {content:'';opacity:.3}
.img__29038__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__29038__ .caption .caption_inner {padding:20px}
	.img__29038__ .caption .cap_text1 {font-size:20px}
	.img__29038__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__29038__ .caption .caption_inner {padding:30px}
	.img__29038__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__29038__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__29038__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__29038__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__29038__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     29221 : Blank      */
.solid_line__29221__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__29221__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__29221__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__29221__ {height:30px}
}

/*     29039 : Recent Posts - A list type      */
.title__29039__ {position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}
.title__29039__ .btn_more__29039__ {display:block;position:absolute;right:0;bottom:0;font-size:11px;font-weight:normal;color:#999;letter-spacing:0}

.pm-board_list__29039__ {position:relative;padding:0 15px 15px;border-bottom:9px solid #dedede;}
.pm-board_list__29039__:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:1px;background:#999;}
.pm-board_list__29039__ ul {margin:0;padding:0;border-top:2px solid #999;list-style:none}
.pm-board_list__29039__ ul li {border-top:1px solid #dedede;}
.pm-board_list__29039__ ul li:first-child {border-top:none;}
.pm-board_list__29039__ ul li a {display:block;position:relative;padding:0 0 0 12px;color:#333333;font-size:13px;line-height:30px}
.pm-board_list__29039__ ul li a:before {content:'';position:absolute;top:50%;left:2px;width:3px;height:3px;margin-top:-1px;border-radius:50%;background:#333333}
.pm-board_list__29039__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__29039__ ul li.mobile_hide {display:none;}
.pm-board_list__29039__ ul li:hover a {color:#1db2b0}
.pm-board_list__29039__ ul li .bd_comment {margin-left:2px;font-weight:bold;color:#1db2b0}
.pm-board_list__29039__ ul li .new_icon {margin-left:5px}
.pm-board_list__29039__ .empty {padding:10px 8px;font-size:13px;color:#333333;text-align:center}

.pm-board_list__29039__.view_count ul li a {padding-right:40px}
.pm-board_list__29039__.view_count ul li a .bd_view_count {position:absolute;top:0;right:2px;font-size:12px;font-family:Arial;color:#999}

@media all and (min-width:768px){
	.pm-board_list__29039__ {padding:0 15px;border-bottom:none;}
	.pm-board_list__29039__:before {display:none;}
	.pm-board_list__29039__ ul li a {padding-left:26px;}
	.pm-board_list__29039__ ul li a:before {left:12px;}
	.pm-board_list__29039__ ul li.mobile_hide {display:block;}
	.pm-board_list__29039__ ul li .bd_comment {font-weight:normal;}

	.pm-board_list__29039__.view_count ul li a {padding-right:45px;}
	.pm-board_list__29039__.view_count ul li a .bd_view_count {right:5px;}
}

@media all and (min-width:1024px){
	.title__29039__ {font-size:14px}
	.pm-board_list__29039__ {padding:0;}
	.pm-board_list__29039__ ul li a {padding-left:40px;line-height:32px;}
	.pm-board_list__29039__ ul li a:before {left:19px;}

	.pm-board_list__29039__.view_count ul li a {padding-right:50px;}
	.pm-board_list__29039__.view_count ul li a .bd_view_count {right:9px;}
}

/*     29040 : Recent Posts - A list type      */
.title__29040__ {position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}
.title__29040__ .btn_more__29040__ {display:block;position:absolute;right:0;bottom:0;font-size:11px;font-weight:normal;color:#999;letter-spacing:0}

.pm-board_list__29040__ {position:relative;padding:0 15px 15px;border-bottom:9px solid #dedede;}
.pm-board_list__29040__:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:1px;background:#999;}
.pm-board_list__29040__ ul {margin:0;padding:0;border-top:2px solid #999;list-style:none}
.pm-board_list__29040__ ul li {border-top:1px solid #dedede;}
.pm-board_list__29040__ ul li:first-child {border-top:none;}
.pm-board_list__29040__ ul li a {display:block;position:relative;padding:0 0 0 12px;color:#333333;font-size:13px;line-height:30px}
.pm-board_list__29040__ ul li a:before {content:'';position:absolute;top:50%;left:2px;width:3px;height:3px;margin-top:-1px;border-radius:50%;background:#333333}
.pm-board_list__29040__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__29040__ ul li.mobile_hide {display:none;}
.pm-board_list__29040__ ul li:hover a {color:#1db2b0}
.pm-board_list__29040__ .bd_comment {margin-left:2px;font-weight:bold;color:#1db2b0}
.pm-board_list__29040__ .new_icon {margin-left:5px}
.pm-board_list__29040__ .empty {padding:10px 8px;font-size:13px;color:#333333;text-align:center}

.pm-board_list__29040__.view_count ul li a {padding-right:40px}
.pm-board_list__29040__.view_count ul li a .bd_view_count {position:absolute;top:0;right:2px;font-size:12px;font-family:Arial;color:#999}

@media all and (min-width:768px){
	.pm-board_list__29040__ {padding:0 15px;border-bottom:none;}
	.pm-board_list__29040__:before {display:none;}
	.pm-board_list__29040__ ul li a {padding-left:26px;}
	.pm-board_list__29040__ ul li a:before {left:12px;}
	.pm-board_list__29040__ ul li.mobile_hide {display:block;}
	.pm-board_list__29040__ .bd_comment {font-weight:normal;}

	.pm-board_list__29040__.view_count ul li a {padding-right:45px;}
	.pm-board_list__29040__.view_count ul li a .bd_view_count {right:5px;}
}

@media all and (min-width:1024px){
	.title__29040__ {font-size:14px}
	.pm-board_list__29040__ {padding:0;}
	.pm-board_list__29040__ ul li a {padding-left:40px;line-height:32px;}
	.pm-board_list__29040__ ul li a:before {left:19px;}

	.pm-board_list__29040__.view_count ul li a {padding-right:50px;}
	.pm-board_list__29040__.view_count ul li a .bd_view_count {right:9px;}
}

